- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::ExpandDeciderFilterTerms Member List

This is the complete list of members for Xapian::ExpandDeciderFilterTerms, including all inherited members.

ExpandDeciderFilterTerms(Iterator reject_begin, Iterator reject_end) | Xapian::ExpandDeciderFilterTerms | inline
operator()(const std::string &term) const | Xapian::ExpandDeciderFilterTerms | virtual
~ExpandDecider() | Xapian::ExpandDecider | virtual